uuid:
  -
    value: 6b1563a3-c673-4930-9227-0a4fc3a6bd79
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: birdseye_view_meteora.jpg
uri:
  -
    value: 'public://2019-10/birdseye_view_meteora.jpg'
    url: /sites/default/files/2019-10/birdseye_view_meteora.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1021644
status:
  -
    value: true
created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
